Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 13:01:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sultan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sultan Bot:  Hi Sultan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299050784 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544561777            04:47 PM, 26th Apr                   fatma                   Hi Sultan, G
 ood afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:53 PM, 26th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 6299050784           04:55 PM, 26th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:57 PM, 26th Apr                   fatma                   I would like to inform you that the item  Joie Mimzy Printed Baby High Chair will be delivered on Apr 27, 2021           04:58 PM, 26th Apr                   fatma                   Is there anything else i can help you with?           04:58 PM, 26th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tic
 kets/2457881